using System;
using System.Collections.Generic;
using System.Text;
using NUnit.Framework;
using MapPointGeocode.MapPointService;

namespace MapPointGeocode
{
    [TestFixture]
    public class UnitTests
    {

        [Test]
        public void TestCoordinatesAreCorrect()
        {
            LatLong latLong = new MapPointGeocode().GeocodeAddress("1 Microsoft Way", "Redmond", "WA", "98052", "USA");
            Assert.AreEqual(47.644681234719286,latLong.Latitude);
            Assert.AreEqual(-122.13013443575611, latLong.Longitude); 
        }
    }
}
